using SqliteCacheTester;

var hoi = new TEST();
hoi.Bar = "LOL";
DnsCache.SetCache("MY_KEY", hoi);

var test = DnsCache.GetCacheAsync<TEST>("MY_KEY");
Console.WriteLine(test);
public class TEST
{
    public string  Type { get; set; }
    public string Test { get; set; }    
    public string Hello { get; set; }
    public string Bar { get; set; }
}